.page-tlt{
    background-image: url("../images/pic1edited.jpg");
}
.nav-two-row{
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
    transform: skew(-10deg);
}

/* add match button */
.add-match, .match-button{
    display: block;
    margin: 0 15px 0 15px;
    padding: 15px;
    
    background-color: #FF1814;
    color: white;
    text-decoration: none;
    cursor: pointer;
    transition: 0.2s ease;
    font-family: Montserrat;
    font-weight: bold;
    border: 1px solid black;
    font-size: 20px;
    text-align: center;
    
    -webkit-appearance: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.add-match{
    padding: 15px 60px 15px 60px;
}
.add-match:hover, .match-button:hover{
    transform: scale(1.1);
    background-color: #ff5657;
}
.comp-row{
    border: 1px solid black;
}
.comp-row td, .comp-row a{
    display: block;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.comp-row td h1{
    display: inline-block;
    font-family: "Fira Sans", sans-serif;
    height: 40px;
    padding: 10px;
    
    transition: 0.05s ease-in;
    text-shadow: none;
}
.comp-row:hover td h1{
    font-size: 21px;
}
.comp-row:hover td{
    background-image: url("https://www.transparenttextures.com/patterns/nistri.png");
}
.comp-name {
    display: list-item;
    padding-top: 20px;
    margin-left: 300px;
    padding-bottom: 0px;

    font-size: 24px;
    text-decoration: underline;
    text-align: left;
}

.red-text {
    color: #f42525;
}

/* header for team index */
.index-team-header {
    width: 80%;
    margin: auto;
    padding: 40px 0 50px 0;
    
    border-top: 3px solid #dddddd;
    font-size: 40px;
}

/* table that displays the different teams and competitions depending on the page*/
#matchTable {
    width: 70%;
    margin: 0 auto 20px auto;
    box-shadow: 2px 2px 5px black;
}
#matchTable th{
    font-size: 30px;
    padding: 20px;
    border: none;
}
#matchTable tr td{
    font-size: 20px;
    border: none;
}
.highlightedCell {
    color: #FF1814;
}

@media only screen and (max-width: 900px) and (min-width: 200px) and (orientation: portrait) {
    
    .page-tlt h1{
        font-size: 75px;
        margin-right: 10px;
    }
    
    .match-button {
        width: 40%;
        font-size: 15px;
    }
    
    .add-match {
        width: 50%;
    }
}

@media only screen and (max-width: 900px) and (min-width: 200px) and (orientation: landscape) {
    
     .page-tlt h1{
        font-size: 60px;
        width: 90%;
        margin-left: 300px;
        margin-right: 50px;
        top: 120px;
    }
    
    .match-button {
        width: 30%;
        font-size: 15px;
    }
    
    .page-tlt{
        display: block;
        
        position: relative;
        margin: 0 0 calc(90px - 1.5vw) 0;    
        height: calc(35vh + 70px);
        min-height: 320px;
    }
    
    .add-match {
        width: 50%;
    }
}